Subject: RENT?
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Tue, 9 Nov 2010 12:11:55 -0500

Dalene,
I am not sure what to think at this point.  You had told me you would have rent for me on the 3rd and then requested to bring it the 7th.  It is now Tuesday November 9th which is 8 days past due.  You already have an outstanding balance owed for being late of $200 which you have said you will pay me and I am trusting you that you will do that.  Now we are at $280 if the full $1000 is paid today.  I am not comfortable with the direction this all seems to be heading.  Can you please let me know what your plans are at this point.  I need to be able to make arrangements with the banks asap.  Let me know.
Thank you,
Michael Bishop
[email-masked]